<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width; initial-scale=0.7">
    <meta name="Description" content="Сайт представительства студентов-фпмишников, обучающихся на
    факультете прикладной математики и информатици БГУ (ФПМИ БГУ). FPMI-шник, фпми, PI-шник, пишки
    фпмишник, фпмщик "/>
    <title>ПИшки ФПМИ БГУ</title>
    <!-- LINK BLOCK -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style-navbar.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">
    <link href="favicon.png" rel="icon">
    <link rel="stylesheet" href="css/normalize.min.css">
</head>
<!-- NAVBAR BLOCK -->
<div class="nav">
    <div class="nav-container-top">
        <!-- Index link -->
        <div class="bars">
            <a href="#" data-toggle="modal" data-target="#headerlink">
                <img class="nav-elements" src="img/2.svg" alt="На главную"/>
            </a>
        </div>
        <!-- notification -->
        <div class="bars">
            <div class="dropdown">
                <a href="#" data-toggle="dropdown">
                    <img src="img/notification-on.svg" id="notification-alarm" title="Уведомления" class="nav-elements"
                         alt="ДР">
                </a>
                <div class="dropdown-menu">
                    <div class="alert alert-warning" style="min-width: 200px">
                        Новый адрес сайта <a href="https://fpmi.spiralarms.org">fpmi.spiralarms.org</a>. Обновите свои
                        закладки.
                    </div>
                    <list class="dropdown-item disabled" id="birthdays-list"><b style="font-size: 20px;">ДНИ
                        РОЖДЕНИЯ:</b>
                    </list>
                </div>
            </div>
        </div>
        <!-- helpful link -->
        <div class="bars">
            <a href="pages/helpful.html">
                <img src="img/helpful.svg" title="Полезная информация и материалы" class="nav-elements" alt="Полезное">
            </a>
        </div>
        <!-- light/night mode -->
        <div class="bars">
            <input type="checkbox" class="checkbox" id="theme-switcher-checkbox"/>
            <label for="theme-switcher-checkbox" title="Light/Night mode"></label>
        </div>
    </div>
    <!-- empty -->
    <a href="#" class="nav-elements-empty">
        <div class="bars"></div>
    </a>
    <!-- Bottom link block -->
    <div class="nav-container-bottom">
        <!--GIT link -->
        <div class="bars">
            <a href="https://gitlab.com/gera-univ/site/pi14-schedule">
                <img src="img/git.svg" title="Присоединяйся к разработке проекта!" class="nav-elements-bottom"
                     alt="Git">
            </a>
        </div>
    </div>

    <!-- trigger -->
    <a href="#" class="nav__trigger">
        <div class="bars"></div>
    </a>
    <!-- Menu content -->
    <div class="nav__content">
        <nav class="nav__list">
            <ul>
                <li class="nav__item"><a href="index.html">Главная</a></li>
                <li class="nav__item"><a href="pi13year2.html">13 гр. 2 курс</a></li>
                <li class="nav__item"><a href="pi14year2.html">14 гр. 2 курс</a></li>
                <li class="nav__item"><a href="pi13year3.html">13 гр. 3 курс</a></li>
            </ul>
        </nav>
    </div>
</div>
<!-- CLOSE NAVBAR BLOCK-->
<!-- BODY -->
<body class="content-index" id="index">
<!-- Confetti for DATE Birthdays -->
<canvas id="confetti" class="confetti-canvas"></canvas>
<!-- CONTENT BLOCK-->
<div class="card-deck">
    <div class="overlay-i">
        <!-- GIF LOGO BOX -->
        <div class="container-img-i">
            <iframe class="embed-responsive-item img-body"
                    src="https://www.arcgis.com/apps/opsdashboard/index.html#/85320e2ea5424dfaaa75ae62e5c06e61"
                    allowfullscreen></iframe>
            <!-- <a href="index.html"><img class="img-body" src="img/logo.gif" alt="Еноты"></a> -->
        </div>
        <!-- TEXT CONTENT -->
        <h1 class="text-body-i">WELCOME, ФПМИ-ШНИК БГУ!!!</h1>
        <p class="text-body-i">«Примешь синюю таблетку — и сказке конец. Ты проснешься в своей постели и поверишь,
            что это был сон.
            Примешь красную таблетку — войдешь в страну чудес. Я покажу тебе, глубока ли кроличья нора» <i> —
                Морфеус </i></p>
        <!-- BTN BOX -->
        <div class="btn-body-i">
            <div class="btn-group">
                <!-- button -->
                <button type="button" class="btn btn-primary btn-lg dropdown-toggle btn-text" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="true" style="margin-right: 1rem;">
                    ПЕРВАЧИ
                </button>
                <!-- menu of button -->
                <div class="dropdown-menu">
                    <a class="dropdown-item btn-text" href="pi13year2.html">13 ГРУППА 2 КУРС</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item btn-text" href="pi14year2.html">14 ГРУППА 2 КУРС</a>
                </div>
            </div>
            <div class="btn-group">
                <!-- button -->
                <button type="button" class="btn btn-danger btn-lg dropdown-toggle btn-text" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false" style="margin-left: 1rem;">
                    ВТОРАЧИ
                </button>
                <!-- menu of button -->
                <div class="dropdown-menu">
                    <a class="dropdown-item btn-text" href="pi13year3.html">13 ГРУППА 3 КУРС</a>
                </div>
            </div>
        </div>
        <!-- CLOSE BTN BOX -->
    </div>
</div>

<!-- MODAL WINDOW FOR RIGHTNAVBAR LINK-->
<div class="modal fade" id="headerlink" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <a href="https://fpmi.spiralarms.org/">             
                <li class="list-group-item">
                    <img src="img/global.svg" alt="Сайт"/>
                    САЙТ
                </li>
            </a>
            <a href="https://forum.fpmi.spiralarms.org/">
                <li class="list-group-item">
                    <img src="img/forum.svg" alt="Форум"/>
                    ФОРУМ
                </li>
            </a>
        </div>
    </div>
</div>

<!-- CLOSE CONTENT BLOCK -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="js/jquery-3.4.1.js"></script>
<script src="js/jquery.csv.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
        src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
        src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/classlist/2014.01.31/classList.min.js'></script>

<!-- Optional JavaScript -->
<script src="js/pages-menu.js"></script>

<!-- Birthdays tracker -->
<script src="js/confetti-js/index.js"></script>
<script src="js/birthdays_tracker.js" type="text/javascript"></script>

<!-- Theme switcher -->
<script type="module" src="js/theme_switcher.js"></script>

</body>
</html>
